    /* 
* Amazium V1.0.0
* Copyright 2011, Mike Ballan
* www.amazium.co.uk
*/
    /***** Reset & Basics *****/
    
    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol,
    ul,
    li,
    fieldset,
    form,
    label,
    legend,
    table,
    caption,
    tbody,
    tfoot,
    thead,
    tr,
    th,
    td,
    article,
    aside,
    canvas,
    details,
    embed,
    figure,
    figcaption,
    footer,
    header,
    hgroup,
    menu,
    nav,
    output,
    ruby,
    section,
    summary,
    time,
    mark,
    audio,
    video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
    }
    
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section {
        display: block;
    }
    
    body {
        line-height: 1;
    }
    
    ol,
    ul {
        list-style: none;
    }
    
    blockquote,
    q {
        quotes: none;
    }
    
    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }
    
    table {
        border-collapse: collapse;
        border-spacing: 0;
    }
    
    @font-face {
        font-family: 'BarmenoRoman';
        src: url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/fonts/barmeno-roman-webfont.eot');
        src: url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/fonts/barmeno-roman-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/fonts/barmeno-roman-webfont.woff') format('woff'), url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/fonts/barmeno-roman-webfont.ttf') format('truetype'), url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/fonts/barmeno-roman-webfont.svg#BarmenoRoman') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    /***** Basic Styles *****/
    
    html {
        overflow-y: scroll;
        overflow: -moz-scrollbars-vertical;
    }
    
    body {
        margin: 0;
        padding: 0;
        background-color: #ffffff;
        font: 14px "Trebuchet MS", Helvetica, sans-serif;
        color: #333;
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: none;
    }
    /***** Typography *****/
    /*	h1, h2, h3, h4, h5, h6 					{ margin:0; padding:0; font-family:"BarmenoRoman", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; font-weight:normal; } */
    
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a {
        font-weight: inherit;
    }
    
    h1 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 24px;
        color: #333;
    }
    
    h2 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 22px;
        color: #419495;
        border-bottom: 2px dotted #A1A1A1;
    }
    
    h3 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 16px;
        color: #419495;
    }
    
    h4 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 16px;
        color: #333;
        font-weight: bold;
    }
    
    h5 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 12px;
        color: #333;
        font-weight: bold;
    }
    
    h6 {
        margin: 0 0 10px 0;
        padding: 0;
        font-size: 10px;
        color: #333;
    }
    
    p {
        margin: 0;
        padding: 0 0 10px 0;
        line-height: 28px;
    }
    
    sup,
    sub {
        height: 0;
        line-height: 1px;
        vertical-align: baseline;
        _vertical-align: bottom;
        position: relative;
    }
    
    sup {
        bottom: 1px;
    }
    
    sub {
        top: 1px;
        font-size: .6em;
    }
    
    em {
        font-style: italic;
    }
    
    strong {
        font-weight: bold;
    }
    
    small {
        font-size: 80%;
    }
    
    .intro {
        font-size: 30px;
        text-align: center;
        line-height: 42px;
    }
    
    .hp_tile a {
        text-decoration: none;
    }
    
    .hp_tile a:link {
        color: #333;
        text-decoration: none;
        outline: 0;
    }
    
    .hp_tile a h2 {
        color: #00AEC6;
        border: none;
        font-size: 28px;
        text-align: left;
        text-decoration: none;
        font-weight: bold;
    }
    
    .hp_tile a p {
        font-size: 20px;
        text-align: left;
        text-decoration: none;
    }
    
    .articleSnippets p {
        padding: 0 10px 20px 10px;
    }
    
    .articleSnippets h2 {
        font-size: 18px;
        padding: 6px 0 0 6px;
        font-weight: bold;
        color: #00AEC6;
        border: none;
        min-height: 55px;
    }
    
    .see-also h3,
    .moreTopics h3,
    .calloutBox h3 {
        color: #00AEC6;
        font-family: "Trebuchet MS", Helvetica, sans-serif;
        font-size: 26px;
        line-height: 28px;
    }
    
    #page-article h1 {
        color: #00AEC6;
        font-weight: bold;
        font-size: 32px;
    }
    
    #page-article h2 {
        border: none;
    }
    
    .no-underline {
        text-decoration: none;
    }
    
    .moreTopicsItem h3 {
        color: #00AEC6;
        font-size: 18px;
    }
    
    .moreTopicsItem p {
        color: #333;
        font-size: 12px;
        line-height: 20px;
    }
    
    .moreTopicsItem img {
        float: right;
    }
    /***** Blockquotes *****/
    
    blockquote,
    blockquote p {
        font-size: 12px;
        line-height: 24px;
        color: #777;
        font-style: italic;
    }
    
    blockquote {
        margin: 10px 0 15px 0;
        padding: 0 0 0 5px;
        border-left: 1px solid #747474;
    }
    
    blockquote cite {
        display: block;
        font-size: 12px;
        color: #555;
    }
    
    blockquote cite:before {
        content: "\2014 \0020";
    }
    
    blockquote cite a,
    blockquote cite a:visited,
    blockquote cite a:visited {
        color: #555;
    }
    
    blockquote span {
        width: 15px;
        display: inline-block;
    }
    
    hr {
        margin: 10px 0 20px 0;
        border: 0;
        border-top: 1px dotted #999;
        height: 2px;
        width: 100%;
        text-align: left;
    }
    /***** Links *****/
    
    a:link {
        color: #333;
        outline: 0;
    }
    
    a:visited {
        color: #333;
        outline: 0;
    }
    
    a:active {
        color: #333;
        outline: 0;
    }
    
    a:hover {
        color: #00AEC6;
        outline: 0;
    }
    
    a:focus {
        -moz-outline-style: none;
    }
    
    a:link.glossary_tool_tip {
        color: #333;
        text-decoration: none;
        outline: 0;
        border-bottom: 1px dashed;
    }
    /***** Lists *****/
    
    ul,
    ol {
        margin-bottom: 10px;
    }
    
    ol {
        list-style: decimal;
    }
    
    ol,
    ul.square,
    ul.circle,
    ul.disc {
        margin-left: 15px;
    }
    
    ul.square {
        list-style: square outside;
    }
    
    ul.circle {
        list-style: circle outside;
    }
    
    ul.disc {
        list-style: disc outside;
    }
    
    ul.fancy li {
        padding: 0 0 0 20px;
        background: transparent url('https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/bullet.png') no-repeat 0 3px;
    }
    
    ul ul,
    ul ol,
    ol ol,
    ol ul {
        margin: 4px 0 5px 30px;
        font-size: 90%;
    }
    
    ul ul li,
    ul ol li,
    ol ol li,
    ol ul li {
        margin-bottom: 6px;
    }
    
    li {
        line-height: 18px;
        margin-bottom: 5px;
        display: inline-block;
    }
    
    li .img-left {
        margin: 0 10px 0 0;
        border: 1px solid #e5e5e5;
    }
    
    ul.large li {
        line-height: 21px;
    }
    
    li p {
        line-height: 21px;
    }
    
    ol {
        counter-reset: li;
        margin-left: 0;
        padding-left: 0;
        width: 224px;
        float: left;
    }
    
    ol>li {
        position: relative;
        margin: 0 0 15px 30px;
        padding: 9px 8px 0px 8px;
        list-style: none;
    }
    
    ol>li:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        top: -2px;
        left: -30px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 30px;
        margin-right: 8px;
        padding: 4px;
        color: #fff;
        background: #666;
        font-family: "BarmenoRoman", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
        text-align: center;
    }
    /***** Images *****/
    
    img {
        border: 0;
        -ms-interpolation-mode: bicubic;
    }
    
    .max-image {
        width: 100%;
        height: auto;
    }
    
    .video-container {
        position: relative;
        margin: 0 0 15px 0;
        padding-bottom: 51%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        border: 1px solid #ccc;
    }
    
    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    /***** Buttons  *****/
    
    a.btn {
        margin: 5px 0 5px 0;
        padding: 4px 28px 4px 8px;
        display: inline-block;
        font-size: 12px;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #444;
        background: #333 url(https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/btn-arrow.png) no-repeat right;
        cursor: pointer;
    }
    
    a:hover.btn {
        text-decoration: underline;
    }
    /***** Forms *****/
    
    #stylized-form {
        margin: 20px 0 0 0;
        padding: 0;
    }
    
    .wrapper-block label {
        padding: 0;
        display: block;
        font-weight: bold;
        text-align: right;
        width: 280px;
        float: left;
        font-family: "BarmenoRoman", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    }
    
    .wrapper-block [type="text"] {
        font-size: 12px;
        padding: 4px 2px;
        border: solid 1px #bbbbbb;
        width: 280px;
        margin: 2px 0 15px 0;
        font-family: "BarmenoRoman", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    }
    
    .wrapper-block select {
        font-size: 12px;
        padding: 2px;
        border: solid 1px #bbbbbb;
        margin: 2px 0 15px 0;
    }
    
    .wrapper-block [type="radio"] {
        line-height: 16px;
        margin: 0 2px 15px 0;
    }
    
    .wrapper-block [type="checkbox"] {
        line-height: 16px;
        margin: 0 2px 15px 0;
    }
    
    .wrapper-block textarea {
        padding: 4px 2px;
        font-size: 12px;
        border: solid 1px #bbbbbb;
        width: 280px;
        margin: 2px 0 15px 0;
        font-family: "BarmenoRoman", "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    }
    
    a.btn-form,
    input.btn-form {
        margin: 0;
        padding: 11px 4px;
        display: inline-block;
        float: right;
        color: #fff;
        border: 1px solid #72d0dd;
        background-color: #72d0dd;
        font-size: 20px;
        text-transform: uppercase;
        cursor: pointer;
        overflow: hidden;
    }
    
    .small-label {
        padding: 7px 0 0 0;
        display: block;
        font-size: 10px;
        font-weight: normal;
        color: #666;
        text-align: right;
        float: left;
        width: 200px;
    }
    /***** Tables  *****/
    /*table									{ margin:0 0 20px 0; width:100%; }
	table th 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; font-weight:bold; border:1px solid #999; }
	table td 								{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; border:1px solid #999; }
	table tr.even td 						{ background-color:#fff; }
	table tr.odd td 						{ background-color:#f3f3f3; }
	table td.highlight 						{ color:#FFF; font-weight:bold; }
	table tr td.highlight					{ background-color:#333;  }*/
    
    table {
        margin: 0 0 20px 0;
        width: 100%;
    }
    
    table th {
        padding: 10px 8px 10px 8px;
        background-color: #ffffff;
        color: #333;
        font-weight: bold;
        border-bottom: 2px dotted #a1a1a1;
        border-top: 2px dotted #a1a1a1;
        text-align: left
    }
    
    table td {
        padding: 10px 8px 10px 8px;
        background-color: #ffffff;
        color: #333;
    }
    
    table tr.resultRowTwo td {
        background-color: #D8E9EA;
    }
    
    table tr.resultRowOne td {
        background-color: #ffffff;
    }
    
    table td.highlight {
        color: #FFF;
        font-weight: bold;
    }
    
    table tr td.highlight {
        background-color: #333;
    }
    /***** Back to Top *****/
    
    #toTop {
        display: none;
        text-decoration: none;
        position: fixed;
        bottom: 10px;
        right: 10px;
        overflow: hidden;
        width: 51px;
        height: 51px;
        border: none;
        text-indent: -999px;
        background: url(https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/ui.totop.png) no-repeat left top;
    }
    
    #toTopHover {
        background: url(https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/ui.totop.png) no-repeat left -51px;
        width: 51px;
        height: 51px;
        display: block;
        overflow: hidden;
        float: left;
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
    }
    
    #toTop:active,
    #toTop:focus {
        outline: none;
    }
    /***** Global Classes *****/
    
    .img-left {
        float: left;
        margin: 0 20px 20px 0;
        border: none;
    }
    
    .img-right {
        float: right;
        margin: 0 0 20px 20px;
        border: none;
    }
    
    .clear {
        clear: both;
    }
    
    .float-left {
        float: left;
    }
    
    .float-right {
        float: right;
    }
    
    .text-big {
        color: #a2bd30;
        font-weight: bold;
        line-height: 26px;
    }
    
    .text-left {
        text-align: left;
    }
    
    .text-right {
        text-align: right;
    }
    
    .text-center {
        text-align: center;
    }
    
    .text-justify {
        text-align: justify;
    }
    
    .normal {
        font-weight: normal;
    }
    
    .bold {
        font-weight: bold;
    }
    
    .italic {
        font-style: italic;
    }
    
    .underline {
        border-bottom: 1px solid;
    }
    
    .highlight {
        background: #ffc;
    }
    
    .nopadding {
        padding: 0;
    }
    
    .noindent {
        margin-left: 0;
        padding-left: 0;
    }
    
    .nobullet {
        list-style: none;
        list-style-image: none;
    }
    
    .block {
        display: block;
    }
    
    .hidden {
        display: none;
    }
    
    .hide {
        display: none;
    }
    /***** Amazium *****/
    
    a:link.amazium,
    a:visited.amazium {
        margin: 20px 0 20px 0;
        height: 22px;
        line-height: 22px;
        display: block;
        font-style: italic;
        text-decoration: none;
        background: url(https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/amazium.jpg) no-repeat right top;
        padding: 0 30px 0 0;
    }
    
    a:hover.amazium,
    a:active.amazium {
        height: 22px;
        line-height: 22px;
        display: block;
        font-style: italic;
        text-decoration: underline;
        background: url(https://www.getsafeonline.org/themes/site_themes/getsafeonline/images/amazium.jpg) no-repeat right top;
        padding: 0 30px 0 0;
    }
    /* Mobile overrides */
    
    @media only screen and (max-width: 1400px) {
        .hp_tile a {
            text-decoration: none;
        }
        .hp_tile a:link {
            color: #333;
            text-decoration: none;
            outline: 0;
        }
        .hp_tile a h2 {
            color: #00AEC6;
            border: none;
            font-size: 22px;
            text-align: left;
            text-decoration: none;
            font-weight: bold;
        }
        .hp_tile a p {
            font-size: 14px;
            text-align: left;
            text-decoration: none;
        }
    }
    
    @media only screen and (max-width: 1200px) {
        .introbox h1.intro {
            font-size: 16px;
            line-height: 20px;
        }
    }